# translation of kstyle_keramik_config.po to British English
# Copyright (C) 2003 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2003-11-02 10:10+0000\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Highlight scroll bar handles"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Animate progress bars"
